uuid: 2df17983-0a78-4948-be7c-4a4e4a492b99
langcode: en
status: true
dependencies:
  config:
    - image.style.d08_standard
    - image.style.d10_standard
    - image.style.d11_standard
  module:
    - varbase_media
_core:
  default_config_hash: dqRGMqEECmiw9DyzinyvH4S6fsLDjKEppJ-KzUSzpus
id: d11_standard
label: 'Display 11 responsive standard 16:9'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d08_standard
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d10_standard
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d11_standard
    breakpoint_id: varbase_media.screen-lg-min
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d08_standard
